### Method

# Gtk.RecentManager.get_items

#### Declaration [src]

    GList*
    gtk_recent_manager_get_items (
      GtkRecentManager* manager
    )

#### Description [src]

Gets the list of recently used resources.

#### Return value

Returns: A list of `GtkRecentInfo`
a list of newly allocated `GtkRecentInfo objects`. Use `gtk_recent_info_unref()` on each item inside the list, and then free the list itself using `g_list_free()`.
Ownership of the data is transferred to the caller